@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

body {
    margin: 0;
}

.container {
    width: 80%;
    max-width: 100%;
    background-color: #f9f9f9;
    margin: 0;
    min-height: 100vh;
    : 0 auto;
}

.container-inner {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 0;
}

.section-title {
    padding: 10px 7rem;
}

.section-title h1 {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 1.63rem;
    line-height: 26px;
    color: #0a7a7f;
}

.tab-container {
    padding: 20px 7rem;
}

/* Tab Accordian */

h5 {
    font-family: Poppins, Tahoma, sans-serif;
    font-size: 1rem;
    font-weight: 700;
    line-height: 20px;
    color: #4d4e58;
    margin: 0;
}

ul li,
p {
    font-weight: 400;
    font-size: .88rem;
    line-height: 20px;
    color: #969696;
    font-family: Inter, Tahoma, sans-serif;
}

a {
    color: #60bdb2;
    text-decoration: none;
    cursor: pointer;
}

.tab-accordian ul {
    padding-left: 22px;
}

.tab-accordian p {
    margin-top: 0;
}

.tab-accordian {
    width: 100%;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
    border-radius: 10px;
    border: 1px solid #cecece;
    background: transparent;
    margin-bottom: 20px;
    overflow: hidden;
}

.titleWrapper {
    padding: 20px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    -webkit-user-select: none;
    user-select: none;
    transition: background-color .8s linear;
}

/* .titleWrapper.active{
    background: #fff;
} */
.desWrapper {
    background: #fff;
    max-height: 500px;
    display: none;
    padding: 20px;
    transition: max-height 1s ease-in;
}

/* Collapse Icon */

.collapse-icon {
    position: relative;
}

.collapse-icon .acc-close {
    height: 20px;
    border-left: 2px solid #0a7a7f;
    transition: all .5s ease-in-out;
    transform: rotate(-90deg);
    opacity: 1;
}

.collapse-icon .acc-open {
    width: 19px;
    position: absolute;
    border-top: 2px solid #0a7a7f;
    transition: all .5s ease-in-out;
    transform: rotate(90deg);
    top: 43%;
    right: -8px;
}

.titleWrapper.active .collapse-icon {
    transition: all .5s ease-in-out;
    transform: rotate(180deg);
}

.titleWrapper.inactive .collapse-icon {
    transition: all .5s ease-in-out;
    transform: rotate(-180deg);
}

.titleWrapper.active .collapse-icon .acc-open {
    opacity: 0;
}